#cookie_notification {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 1.5rem;
    background: rgba(0, 0, 0, 0.80);
    z-index: 2147000001;
    color: white;
    font-size: smaller;
    gap:50px;
    width:50%;
    border-raDIUS:1REM;
    margin:0 auto;
}

@media (max-width: 1024px) {
	#cookie_notification {
   width:100%;
}
	
}
#cookie_notification a {
    color: lightblue;
    text-decoration:underline;
}
#cookie_notification button {
    margin-left: 1rem;
}
@media (max-width: 575px) {
    #cookie_notification {
        display: block;
    }
}

.btn-secondary {
	color: #000;
}

.d-flex {
	display:flex;
}